
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d222 le.ep.mc.d222/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d222 - <span class="tkc-version">le.ep.mc.d222/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, before faith came, we were kept in custody under the law, locked up to wait for the faith which would later be revealed. Hence, the law was our tutor which was to bring us to Christ, so that we might be justified by faith. But now that faith has come, we are no longer under a tutor, and you are all God’s children, through faith in Christ Jesus! For as many of you as have been baptized into Christ have put on Christ. There is neither Jew nor Greek, there is neither slave nor free, there is neither male nor female; for you are all one in Christ Jesus. If you are Christ’s, then you are Abraham’s seed and heirs according to the promise. Here is my point: as long as the heir is a child, he is no different than a slave, although being the owner of everything. The heir is under tutors and trustees until the day appointed by the father. Likewise, when we too were children, we were held in bondage under the elemental principles of the world. But when the fullness of the time came, God sent forth his Son, born of a woman, born under the law, so that he might redeem those who were under the law and so that we might receive adoption as children.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, before faith came, we were confined under the law, kept under restraint until faith should be revealed. So that the law was our custodian until Christ came, that we might be justified by faith. But now that faith has come, we are no longer under a custodian; for in Christ Jesus you are all sons of God, through faith. For as many of you as were baptized into Christ have put on Christ. There is neither Jew nor Greek, there is neither slave nor free, there is neither male nor female; for you are all one in Christ Jesus. And if you are Christ&#39;&#39;s, then you are Abraham&#39;&#39;s offspring, heirs according to promise. I mean that the heir, as long as he is a child, is no better than a slave, though he is the owner of all the estate; but he is under guardians and trustees until the date set by the father. So with us; when we were children, we were slaves to the elemental spirits of the universe. But when the time had fully come, God sent forth his Son, born of a woman, born under the law, to redeem those who were under the law, so that we might receive adoption as sons.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, antes de que llegara la fe, estábamos encerrados bajo la vigilancia de la ley, en espera de la fe que debía manifestarse. De manera que la ley fue nuestro pedagogo hasta la llegada de Cristo; a partir de aquí somos justificados por la fe. Mas, una vez llegada la fe, ya no estamos bajo el pedagogo, pues todos son hijos de Dios por la fe en Cristo Jesús. Los que se han bautizado en Cristo se han revestido de Cristo, de modo que ya no hay judío ni griego, ni esclavo ni libre, ni hombre ni mujer, ya que todos ustedes son uno en Cristo Jesús. Y si son de Cristo, ya son descendencia de Abrahán, herederos según la promesa. Pienso yo que el heredero, mientras es menor de edad, en nada se diferencia de un esclavo, a pesar de ser dueño de todo. Suele estar a cargo de tutores y administradores hasta el tiempo fijado por el padre. De igual manera, también nosotros, mientras éramos menores de edad, vivíamos esclavizados a los elementos del mundo. Pero, al llegar la plenitud de los tiempos, envió Dios a su Hijo, nacido de mujer, nacido bajo el régimen de la ley, para rescatar a los que se hallaban sometidos a ella y para que recibiéramos la condición de hijos.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Hasta que no llegaran los tiempos de la fe, la Ley nos guardaba bajo llave, a la espera de la fe que se iba a revelar. La Ley nos conducía al maestro, a Cristo, para que creyéramos, y así fuéramos justos. Pero al llegar la fe, ya no necesitamos que nos lleven al maestro. Ustedes están en Cristo Jesús, y todos son hijos de Dios gracias a la fe. Todos se han revestido de Cristo, pues todos fueron entregados a Cristo por el bautismo. Ya no hay diferencia entre judío y griego, entre esclavo y hombre libre; no se hace diferencia entre hombre y mujer, pues todos ustedes son uno solo en Cristo Jesús. Y si ustedes son de Cristo, también son descendencia de Abrahán, y los herederos de la promesa. Ahora yo digo: mientras el hijo del dueño de casa es aún niño, no tiene ninguna ventaja sobre los esclavos, a pesar de que es dueño de todos ellos. Está sometido a quienes lo cuidan o se encargan de sus asuntos hasta la fecha fijada por su padre. De igual modo también nosotros, pasamos por una etapa de niñez, y estuvimos sometidos a las normas y principios que rigen el mundo. Pero, cuando llegó la plenitud de los tiempos, Dios envió a su Hijo, que nació de mujer y fue sometido a la Ley, con el fin de rescatar a los que estaban bajo la Ley, para que así recibiéramos nuestros derechos como hijos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, kabla ya kujaliwa imani, sheria ilitufanya wafungwa, tukingojea imani hiyo ifunuliwe. Basi, hiyo sheria ilikuwa kama mlezi wetu mpaka alipokuja Kristo, ili kwa njia ya imani tufanywe waadilifu mbele yake Mungu. Lakini kwa vile ile imani imekwisha fika, sisi hatuko tena chini ya mlezi. Kwa njia ya imani, nyinyi nyote mmekuwa watoto wa Mungu kwa kuungana na Kristo. Nyinyi nyote mliobatizwa mkaungana na Kristo na kama vile mmemvaa Kristo. Hivyo, hakuna tena tofauti kati ya Myahudi na Mgiriki, mtumwa na mtu huru, mwanamume na mwanamke. Nyote ni kitu kimoja kwa kuungana na Kristo Yesu. Ikiwa nyinyi ni wa Kristo, basi ni wazawa wa Abrahamu, na mtapokea yale aliyoahidi Mungu. Basi, nasema hivi: mrithi, akiwa bado mtoto, hawi tofauti na mtumwa ingawaje mali yote ni yake. Wakati huo wote yuko chini ya walezi na wadhamini mpaka wakati ule uliowekwa na baba yake. Hali kadhalika na sisi tulipokuwa bado watoto, tulikuwa watumwa wa pepo watawala wa ulimwengu. Lakini wakati ule maalamu ulipotimia, Mungu alimtuma Mwanae aliyezaliwa na mwanamke, akaishi chini ya sheria, apate kuwakomboa wale waliokuwa chini ya sheria ili sisi tufanywe wana wa Mungu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, πρὸ τοῦ ἐλθεῖν τὴν πίστιν ὑπὸ νόμον ἐφρουρούμεθα συγκεκλεισμένοι εἰς τὴν μέλλουσαν πίστιν ἀποκαλυφθῆναι. Ὥστε ὁ νόμος παιδαγωγὸς ἡμῶν γέγονεν εἰς Χριστόν, ἵνα ἐκ πίστεως δικαιωθῶμεν· ἐλθούσης δὲ τῆς πίστεως οὐκ ἔτι ὑπὸ παιδαγωγόν ἐσμεν. Πάντες γὰρ υἱοὶ Θεοῦ ἐστε διὰ τῆς πίστεως ἐν Χριστῷ Ἰησοῦ. Ὅσοι γὰρ εἰς Χριστὸν ἐβαπτίσθητε, Χριστὸν ἐνεδύσασθε· οὐκ ἔνι Ἰουδαῖος οὐδὲ Ἕλλην, οὐκ ἔνι δοῦλος οὐδὲ ἐλεύθερος, οὐκ ἔνι ἄρσεν καὶ θῆλυ· πάντες γὰρ ὑμεῖς εἷς ἐστε ἐν Χριστῷ Ἰησοῦ. Εἰ δὲ ὑμεῖς Χριστοῦ, ἄρα τοῦ Ἀβραὰμ σπέρμα ἐστέ, καὶ κατʼ ἐπαγγελίαν κληρονόμοι. Λέγω δέ, ἐφʼ ὅσον χρόνον ὁ κληρονόμος νήπιός ἐστιν, οὐδὲν διαφέρει δούλου, κύριος πάντων ὤν, ἀλλὰ ὑπὸ ἐπιτρόπους ἐστὶ καὶ οἰκονόμους ἄχρι τῆς προθεσμίας τοῦ πατρός. Οὕτω καὶ ἡμεῖς, ὅτε ἦμεν νήπιοι, ὑπὸ τὰ στοιχεῖα τοῦ κόσμου ἦμεν δεδουλωμένοι· ὅτε δὲ ἦλθεν τὸ πλήρωμα τοῦ χρόνου, ἐξαπέστειλεν ὁ Θεὸς τὸν υἱὸν αὐτοῦ, γενόμενον ἐκ γυναικός, γενόμενον ὑπὸ νόμον, ἵνα τοὺς ὑπὸ νόμον ἐξαγοράσῃ, ἵνα τὴν υἱοθεσίαν ἀπολάβωμεν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
